
/**
 * Created by IntelliJ IDEA.
 * User: Johnson Gong
 * Date: 2006-3-7
 * Time: 22:05:11
 * To change this template use File | Settings | File Templates.
 */
public class BadRevocationListException extends Exception {
    public BadRevocationListException(String message) {
        super(message);
    }
}
